Udzielamy pomocy Problem z postgreSQL po update do wersji firmware 4.3

Dyskusja w 'Centrum aplikacji QPKG' rozpoczęta przez użytkownika lyskas, 18 Maj 2017.

Ładowanie...
  1. lyskas
    Offline

    lyskas Nowy użytkownik Noobie

    Dołączył:
    18 Maj 2017
    Wiadomości:
    2
    Miejscowość:
    katowice
    Local Time:
    02:33
    Oceny:
    +0 / 0 / -0
    Followers:
    0
    QNAP:
    TS-210
    Ethernet:
    802.11g
    TS-210 802.11g
    Wersja oprogramowania Firmware: 4.3.3 Build 20170516
    Model serwera: QNAP ts-212p

    Dziś podniosłem mojego qnapa do najnowszej wersji i przestał mi działać PostgreSQL, przy próbie otwarcia pokazuje się komunikat :
    Nie wkompilowałeś do PHP obsługi tej bazy danych.
    Zna ktoś rozwiązanie?
     
  2. pigers
    Offline

    pigers GOD's left hand. Administrator

    Dołączył:
    26 Lipiec 2013
    Wiadomości:
    5 198
    Miejscowość:
    Nysa
    Local Time:
    02:33
    Oceny:
    +984 / 27 / -12
    Followers:
    2
    QNAP:
    TS-x53
    Synology:
    huh ? I do not collect crap
    Ethernet:
    1 GbE
    TS-x53 1 GbE
    przeinstaluj Optware i aplikacje , o robieniu kopii nawet nie musze wspomniać ?
     
  3. lyskas
    Offline

    lyskas Nowy użytkownik Noobie

    Dołączył:
    18 Maj 2017
    Wiadomości:
    2
    Miejscowość:
    katowice
    Local Time:
    02:33
    Oceny:
    +0 / 0 / -0
    Followers:
    0
    QNAP:
    TS-210
    Ethernet:
    802.11g
    TS-210 802.11g
    Backup mam, wcześniej korzystałem z postgreSQL który był w APP, teraz niestety już go nie ma...
     

Poleć tę stronę